<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>LED Diamond</model>
    <vendor>JBSystems</vendor>
    <author>Martin Kohl</author>
    <mode>1 Kanal</mode>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="mode">
	<step caption="Blackout" mindmx="0" maxdmx="29" />
	<step caption="Farben Speed 1" mindmx="30" maxdmx="59" />
	<step caption="Farben Speed 4" mindmx="60" maxdmx="89" />
	<step caption="Farben Speed 9" mindmx="90" maxdmx="119" />
	<step caption="Strobo Speed 1" mindmx="120" maxdmx="149" />
	<step caption="Strobo Speed 4" mindmx="150" maxdmx="179" />
	<step caption="Strobo Speed 9" mindmx="180" maxdmx="209" />
	<step caption="Musik Farbe" mindmx="210" maxdmx="239" />
	<step caption="Musik Strobo" mindmx="240" maxdmx="249" />
	<step caption="Random Auto" mindmx="250" maxdmx="255" />
    </rawstep>
 
  </functions>
</device>
